SET ECHO OFF
SET AUTOCOMMIT OFF
SET FEEDBACK OFF
SET VERIFY OFF
SET TERMOUT OFF
SET TRIMSPOOL OFF
SET SHOW OFF


-- ESR CR 6870 Cleanup script.
-- This script should be run before Bulk E&E.  It pauses the RetransmissionEGT batch process.


SET TERMOUT ON
BEGIN
   DBMS_OUTPUT.put_line (' ');
   DBMS_OUTPUT.put_line ('ESR CR 6870 Pause the RetransmissionEGT batch process.');
   DBMS_OUTPUT.put_line (' ');
END;
/
SET TERMOUT OFF

UPDATE qrtz_triggers
   SET trigger_state='PAUSED'
 WHERE trigger_name = 'scheduledJob.retransmissionEGT.trigger';

SET TERMOUT ON
BEGIN
   DBMS_OUTPUT.PUT_LINE('Paused the RetransmissionEGT batch process.');
END;
/
SET TERMOUT OFF

SET TERMOUT ON
BEGIN
   DBMS_OUTPUT.PUT_LINE('Calling uow.sql &1');
END;
/
SET TERMOUT OFF
@@uow.sql &1

SET TERMOUT ON
BEGIN
   DBMS_OUTPUT.PUT_LINE('Done.');
END;
/
SET TERMOUT OFF
-- Reset environment parameters
SET FEEDBACK ON
SET VERIFY ON
SET TERMOUT ON
